import type { Actor } from 'dacha';
import type { DebugViewModule } from './types';
interface DebugVisualizerAPIOptions {
    debugActorMap: Map<DebugViewModule, Map<Actor, Actor | null>>;
}
export declare class DebugVisualizerAPI {
    private debugActorMap;
    constructor({ debugActorMap }: DebugVisualizerAPIOptions);
    getDebugActors(actor: Actor): Actor[];
}
export {};
